Piratenversammlung / Assemblée Pirate - Motion #3233

Statutenédnderung Vorstandsbefugnisse
25 May 2012 00:15 - Atropos

Status: Considered Start date: 25 May 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2012v2

Description

Beantragt von Pascal Gloor

Antrag: http://projects.piratenpartei.ch/dmsf_files/1540?download=

History

#1 - 28 May 2012 21:12 - Atropos

- Description updated

#2 - 28 May 2012 21:12 - Atropos

- Status changed from New to 7

#3 - 30 September 2012 00:33 - Atropos
- Status changed from 7 to Closed

- % Done changed from 0 to 100

24 October 2023

1/1



http://projects.piratenpartei.ch/dmsf_files/1540?download=
http://www.tcpdf.org

